check_experiment_auth_resources: true
check_extend_expires_at: true
check_list_disk_images: true
check_list_flavors: true
debian_version_expected: null
flavor_name: small
ignore_ssh_known_hosts: false
image_name: image_be-gent1-bi-vm1_4jcfp572q99mtv3649rzpgbd0t
infra_id: be-gent1-bi-vm1
lsb_release_expected: null
require_jump_proxy: false
run_extra_ssh_test_ignoring_jump_proxy: true
run_ping_test: true
run_ssh_test: false
skip_update_cli: false
slices_cli_pre: false
slices_cli_self_managed: true
test_cloudinit_userdata: false
test_public_ipv4: false
test_type: slices-bi-singlenode-login
wait_for_booting_to_up_timeout_s: 120
wait_for_up_timeout_s: 180
